Bug 246008 - Working 1-1 text chat
Summary: Working 1-1 text chat
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: text-ui (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR wishlist
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks: tppreviewrelease
  Show dependency treegraph
 
Reported: 2010-07-28 11:25 UTC by George Goldberg
Modified: 2012-07-06 12:47 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Goldberg 2010-07-28 11:25:20 UTC
We need working 1-1 text chat in the Text Chat UI.
Comment 1 David Edmundson 2011-02-02 00:58:05 UTC
Pretty much works now. Any remaining issues should be marked as separate bugs.